*
{
	font-family: arial;
	pointer: default;
}

.incaps
{
	text-transform: uppercase;
	background-color: #eeb;
	font-size: 1.1em;
	line-height: 1.1em;
}

fieldset
{
	background-color: #ccc;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	width: 95%;
	text-align: left;
}

p.small
{
	font-size: 0.8em;
}

form
{
	font-size: 1em;
	margin-left: 30px;
	margin-right: 30px;
}

.field
{
	text-align: right;
	font-size: 1.2em;
	line-height: 1.2em;
}

.value
{
	text-align: left;
	color:red;
}

.value input
{
	font-size: 1.1em;
	line-height: 1.1em;
}

.requiredfield input,textarea
{
	text-align: left;
	background-color: #eeb;
	font-size: 1.1em;
	line-height: 1.1em;
}

.formbuttons input
{
	color: #444;
	font-size: 1.2em;
	margin-left:10px;
	margin-right:10px;
}

#ellothere
{
	font-size: 1.2em;
	line-height: 1.2em;
	width: 85%;
	margin-top: 17px;
	margin-bottom: 17px;
	text-align: center;
}

.smalltext
{
	font-size: 0.8em;
}

.formerror
{
	font-size: 0.9em;
	line-height: 1.1em;
	color: red;
	text-transform: uppercase;
	text-align: center;
}

.showabstract table
{
	background-color: #eeb;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	width: 95%;
}

.showabstract textarea
{
	background-color: #fff;
	color: #444;
	font-size: 0.9em;
}

.showabstract td
{
	color: #111;
	font-size: 0.9em;
	padding: 5px;
}


.singlebutton
{
	font-size: 1.2em;
	margin: 0px;
	margin-top: 5px;
}

.user {
	float:left;
	width:90%;
	border:1px solid white;
	background-image:url("/images/header_bckg.png");
	margin-right:10px;
	margin-left:10px;
	margin-top:30px;
	padding:20px;
	padding-top:30px;
	font-size:1em;
	color:#2b2b2b;
	line-height:22px;
	margin-bottom:50px;
}

.user p {
	font-size:1.1em;
}

.user a {
	font-size:1.1em;
	color:#2b2b2b;
	text-decoration:underline;
}

.user a:hover {
	text-decoration:underline;
	color:red;
}

.userfooter {
	clear: both;
	margin-top:15px;
	font-family: arial;
	font-size:14px;
	color:#2b2b2b;
}

.userfooter a {
	font-family: arial;
	color:#2b2b22;
	text-decoration:none;
}

#details table {
	text-align: center;
	align: middle;
}

#details tr {
	text-align: left;
}

.detailfield
{
	text-align: right;
	font-size: 1.2em;
	line-height: 1.2em;
	padding-right: 10px;
	padding-left: 80px;
}

.detailbutton
{
	text-align: center;
	font-size: 1.2em;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
}

.ticketlist li
{
	color: #222;
	margin-left: 50px;
}
.ticketlist ol
{
	color: #222;
	margin-left: 10px;
	margin-top: 5px;
}

#userinfoleft
{
	float:left;
	margin-bottom: 20px;
}
#userinforight
{
	float: left;
	width: 60%;
	margin-left: 20px;
}

#userinfoleft h3
{
	font-size: 1.25em;
	color: #222;
	font-family:Arial, sans-serif;
}
#userinforight h3
{
	font-size: 1.25em;
	color: #222;
	font-family:Arial, sans-serif;
}

.rot90
{
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	width: 15px;
}




.usertable td {
        padding: 0px;
}

.usertable .tableheader {
        font-weight: bold;
}



.schedule .talk
{
	color: blue;
	text-align: center;
	vertical-align: top;
}
.schedule .keynotetalk
{
	color: #333;
	text-align: center;
	background-color: #fee;
	background-color: #fcc;
	padding-left: 200px;
	padding-right: 200px;
}
.schedule .morningtea,
.schedule .afternoontea,
.schedule .lunch
{
	color: #333;
	text-align: center;
	background-color: #efe;
	background-color: #cfc;
}
.schedule .admin
{
	color: #333;
	text-align: center;
	background-color: #eee;
}
.schedule .socialevent
{
	color: #333;
	text-align: center;
	background-color: #eef;
	background-color: #ccf;
}
.schedule .speaker
{
	font-size: 1em;
	font-weight: bold;
	color: black;
}
.schedule .title
{
	font-size: 0.8em;
	font-style: italic;
	color: #666;
}
.schedule .day
{
	font-size: 1.5em;
	color: #eee;
	font-weight: bold;
	text-align: center;
	background-color: #222;
	padding-top: 30px;
	padding-bottom: 30px;
}
.schedule .time
{
	font-size: 0.75em;
	color: black;
	text-align: right;
}
.schedule .chairperson
{
	font-size: 0.8em;
	font-style: italic;
	color: black;
	text-align: center;
}
.schedule .keynotetalk .title,
.schedule .keynotetalk .speaker
{
	font-size: 1.3em;
}
